using System.ComponentModel;

namespace RB_MES_API.Models
{
    /// <summary>
    /// 部门
    /// </summary>
    public class TB_SYS_DEPT
    {
        [DisplayName("部门编码")]
        public string DEPT_ID { get; set; }=string.Empty;
        [DisplayName("部门名称")]
        public string DEPT_NAME { get; set; } = string.Empty;
    }
}
